Subject: Re: Bug#3013: elvis is too granular and has short description

From: [email-masked] (Kai Henningsen)
Date: 01 Jun 1996 08:37:00 +0200

[email-masked] (Ian Jackson)  wrote on 31.05.96 in <[email-masked]>:

> Bill Mitchell writes ("Re: Bug#3013: elvis is too granular and has short
> description"): ...

> > I also think it'd be silly to only provide the X11 version, which
> > currently depends on X11R6 and elf-x11r6lib.
>
> Why ?  There are already two perfectly good vi's which don't require X
> libs.

Another why: I seem to remember there was a decision some time back to do  
exactly this for programs that could run with and without X (like gs, for  
example).

The argument, IIRC, was that the X libs are already in the base system,  
because they are reasonably small (whatever that means), so you don't  
really buy anything by not depending on them.

Is there something here I don't understand?

MfG Kai